@charset "utf-8";

/* header-wide */
body.wide .wrap{width:1200px}
body.wide #header #search{width:448px}
body.wide #header .popular li{width:121px}
body.wide #header .popular li.favorite{width:92px}
body.wide #header #all_category .category {width:1090px}
body.wide #header #all_category .category div{width:156px}
body.wide #header #all_category .category div:first-child{width:154px}

/* footer-wide */
body.wide #footer div.link ul{ width:1200px}
body.wide #footer div.link li a{width:200px;}
body.wide #footer div.copyright,
body.wide #footer p.footter_btm{width:1156px}


/* container-wide */
body.wide #container .wrap{padding-right:108px; width:1092px; _width:1200px}

/* main */
#container{clear:both}
#container .section{width:100%; *zoom:1;}
#container .section:after{content:""; display:block; clear:both}
#container .section2{overflow:hidden; padding:40px 0 60px; width:100%}
#container #main_banner{position:relative; overflow:hidden; float:right; width:760px; text-align:center}
#container #main_banner .swipe{width:758px; border:1px solid #ddd; border-top-width:0}
#container #main_banner li {display:none}
#container #main_banner li img{vertical-align:bottom}
#container #main_banner span.button{background:#ccc; position:absolute; top:240px; z-index:10; display:block; background:url(http://image.gmkt.kr/_Net/global/gl_common/main/sprite_main.gif?v=20141121) no-repeat -100px -50px} /* WPR-491 */
#container #main_banner span.button a{display:block; width:25px; height:51px; text-indent:-1000em}
#container #main_banner span.button.prev{left:-1px}
#container #main_banner span.button.next{right:-1px; background-position:-150px -50px; border-width:0 0 1px 1px}
#container #main_banner .swipe_item{width:758px; height:549px}
#container #main_banner .swipe_item a{display:block}
#container #main_banner .swipe_item a img{vertical-align:bottom}
#container #main_banner .type1 .area{margin:0 -55px}
#container #main_banner .type2 .area{overflow:hidden; margin:0 auto; width:758px}
#container #main_banner .type2 .area_a{float:left; width:549px}
#container #main_banner .type2 .area_b{float:left; width:209px}
#container #main_banner .type3 .area{overflow:hidden; margin:35px auto 0; width:695px}
#container #main_banner .type3 .area_a{float:left; width:473px}
#container #main_banner .type3 .area_a{float:left; width:473px}
#container #main_banner .type3 .area_b{float:left; margin-left:44px; width:178px}
#container #main_banner .type4{background:#f0f0f0}
#container #main_banner .type4 .area{margin:0 auto; width:680px}
#container #main_banner .type4 .area_a{margin:45px 0 30px}
#container #main_banner .type4 .area_b{overflow:hidden; margin-top:30px}
#container #main_banner .type4 .area_b a{float:left; margin:0 10px 18px}
#container #main_banner .paginate{position:absolute; left:0; bottom:0; z-index:10; width:758px; height:30px; background:url(http://image.gmkt.kr/_Net/global/gl_common/main/bg_alpha.png); border:1px solid #ddd; border-top-width:0}
#container #main_banner .paginate span {display:inline-block; width:30px; height:30px; }
#container #main_banner .paginate span a{display:block; width:30px; height:30px; background:url(http://image.gmkt.kr/_Net/global/gl_common/main/sprite_main.gif?v=20141121) no-repeat -343px 9px} /* WPR-491 */
#container #main_banner .paginate span.active a{background-position:-373px 9px}
#container .aside{float:left; width:210px}
#container .aside div.ad_area a img{vertical-align:bottom}
#container .aside div.ad_area a img:first-child{border-bottom:1px solid #d3dae7}
#container #gnb > li{margin:-1px 0; border:1px solid #ddd; border-width:1px 0; line-height:49px}
#container #gnb > li  >a{display:block; width:210px; height:49px; background-position:16px 18px; background-repeat:no-repeat; text-indent:-1000em}
#container #gnb > li.active, #container #gnb > li:hover{position:relative; border-color:#1179ea; z-index:100; background-color:#1179ea}
#container #gnb li.m1 a{background-position:16px 18px}
#container #gnb li.m1.active a, #container #gnb li:hover.m1 a{background-position:-284px 18px}
#container #gnb li.m2 a{background-position:16px -32px}
#container #gnb li.m2.active a, #container #gnb li:hover.m2 a{background-position:-284px -32px}
#container #gnb li.m3 a{background-position:16px -82px}
#container #gnb li.m3.active a, #container #gnb li:hover.m3 a{background-position:-284px -82px}
#container #gnb li.m4 a{background-position:16px -132px}
#container #gnb li.m4.active a, #container #gnb li:hover.m4 a{background-position:-284px -132px}
#container #gnb li.m5 a{background-position:16px -182px}
#container #gnb li.m5.active a, #container #gnb li:hover.m5 a{background-position:-284px -182px}
#container #gnb li.m6 a{background-position:16px -232px}
#container #gnb li.m6.active a, #container #gnb li:hover.m6 a{background-position:-284px -232px}
#container #gnb li.m7 a{background-position:16px -282px}
#container #gnb li.m7.active a, #container #gnb li:hover.m7 a{background-position:-284px -282px}
#container #gnb div.subnav{display:none; position:absolute; left:210px; top:-1px; z-index:100; padding:12px 10px 10px 14px; width:195px; min-height:325px; background:#f1f4fb url(http://image.gmkt.kr/_Net/global/gl_common/bg_gnb_subnav.gif) repeat-y; border:1px solid #1179ea} /* 2014-02-28 */
#container #gnb div.subnav ul li a{display:block; background:none; color:#1179ea; line-height:22px; text-indent:2px}
#container #gnb div.subnav > ul > li > a{margin:15px 0 7px; border-bottom:1px solid #cad8f3; line-height:24px}
#container #gnb div.subnav > ul > li:first-child > a{margin-top:0}
#container #gnb div.subnav > ul > li:first-child > strong{margin-top:0}/* 20130709 김미선 ?정 */
#container #gnb div.subnav > ul  li strong{display:block; background:none; color:#1179ea; line-height:24px; text-indent:2px;border-bottom:1px solid #cad8f3;margin:15px 0 7px 0} /* 20130709 김미선 ?정 */
#container #gnb div.subnav > ul  li a strong.golink{padding-right:14px; line-height:22px;background:url(http://image.gmkt.kr/_Net/global/gl_common/sprite_icon.gif) no-repeat 100% -446px;border-bottom:0;margin:0;} /* 20130709 김미선 ?정 */
#container #gnb div.subnav span.close a{position:absolute; right:10px; top:10px; z-index:100; display:block; width:25px; height:25px; background:url(http://image.gmkt.kr/_Net/global/gl_common/sprite_common.gif) no-repeat -250px 0; text-indent:-1000em}

#container .best_seller{position:relative; float:left; width:646px; height:401px; border:2px solid #444}
#container .best_category{position:relative; overflow:hidden; float:left; margin-top:20px; width:648px; height:688px; border:1px solid #bbb}
#container .best_category span.button{background:#ccc; position:absolute; display:block; background:url(http://image.gmkt.kr/_Net/global/gl_common/main/sprite_main.gif?v=20141121) no-repeat -200px -50px; border:1px solid #bbb; border-width:0 1px 1px 0} /* WPR-491 */
#container .best_category span.button a{display:block; width:41px; height:41px; text-indent:-1000em}
#container .best_category span.button.next{right:0; background-position:-250px -50px; border-width:0 0 1px 1px}
#container .best_country{float:right; width:318px; border:1px solid #ddd}
#container .best_review{float:right; margin-top:20px; width:318px; background:#faf6f0; border:1px solid #e3dfd8; height: 358px; overflow:hidden}
#container .ad_area2{position:relative; overflow:hidden; float:left; margin-top:20px; margin-left:10px; width:320px; font-size:0;} /* 2014-01-20 ?종???정*/
#container .board{float:left; width:318px; border:1px solid #ddd; height:184px; overflow:hidden;} /* 2014-01-20 ?종???정 */

.tab_contents{position:absolute; left:0; top:42px}
.tab_contents ul{overflow:hidden; position:relative; width:546px; height:290px}
.tab_contents li{position:relative; float:left; padding-left:30px; width:162px; height:290px; line-height:16px}
.tab_contents li:first-child{padding-left:0}
.tab_contents li a span.rank{position:absolute; top:0; z-index:2; display:block; width:25px; height:17px; background:url(http://image.gmkt.kr/_Net/global/gl_common/main/sprite_main.gif?v=20141121) no-repeat; border-bottom:2px solid #222; text-indent:-1000em} /* WPR-491 */
.tab_contents li a span.rank1{background-position:0 -156px}
.tab_contents li a span.rank2{background-position:-50px -156px}
.tab_contents li a span.rank3{background-position:-100px -156px}
.tab_contents li a span.rank4{background-position:-150px -156px}
.tab_contents li a span.rank5{background-position:-200px -156px}
.tab_contents li a span.rank6{background-position:-250px -156px}
.tab_contents li a span.rank7{background-position:-300px -156px}
.tab_contents li a span.rank8{background-position:-350px -156px}
.tab_contents li a span.rank9{background-position:-400px -156px} /* 20130709 김미선 ?정 */
.tab_contents li a span.rank10{background-position:-450px -156px}
.tab_contents li a span.rank11{background-position:-500px -156px}
.tab_contents li a span.rank12{background-position:-550px -156px}
.tab_contents li a span.rank13{background-position:-600px -156px}
.tab_contents li a span.rank14{background-position:-650px -156px}
.tab_contents li a span.rank15{background-position:-700px -156px}
.tab_contents li a span.rank16{background-position:-750px -156px}
.tab_contents li a span.rank17{background-position:-800px -156px}
.tab_contents li a span.rank18{background-position:-850px -156px}
.tab_contents li a span.rank19{background-position:-900px -156px}
.tab_contents li a span.rank20{background-position:-950px -156px}
.tab_contents li a span.rank21{background-position:0 -206px}
.tab_contents li a span.rank22{background-position:-50px -206px}
.tab_contents li a span.rank23{background-position:-100px -206px}
.tab_contents li a span.rank24{background-position:-150px -206px}
.tab_contents li a span.rank25{background-position:-200px -206px}
.tab_contents li a span.rank26{background-position:-250px -206px}
.tab_contents li a span.rank27{background-position:-300px -206px}
.tab_contents li a span.rank28{background-position:-350px -206px}
.tab_contents li a span.rank29{background-position:-400px -206px}
.tab_contents li a span.rank30{background-position:-450px -206px}
.tab_contents li a span.rank31{background-position:-500px -206px}
.tab_contents li a span.rank32{background-position:-550px -206px}
.tab_contents li a span.rank33{background-position:-600px -206px}
.tab_contents li a span.rank34{background-position:-650px -206px}
.tab_contents li a span.rank35{background-position:-700px -206px}
.tab_contents li a span.rank36{background-position:-750px -206px}
.tab_contents li a span.rank37{background-position:-800px -206px}
.tab_contents li a span.rank38{background-position:-850px -206px}
.tab_contents li a span.rank39{background-position:-900px -206px}
.tab_contents li a span.rank40{background-position:-950px -206px}
.tab_contents li a span.rank41{background-position:0 -256px}
.tab_contents li a span.rank42{background-position:-50px -256px}
.tab_contents li a span.rank43{background-position:-100px -256px}
.tab_contents li a span.rank44{background-position:-150px -256px}
.tab_contents li a span.rank45{background-position:-200px -256px}
.tab_contents li a span.rank46{background-position:-250px -256px}
.tab_contents li a span.rank47{background-position:-300px -256px}
.tab_contents li a span.rank48{background-position:-350px -256px}
.tab_contents li a span.rank49{background-position:-400px -256px}
.tab_contents li a span.rank50{background-position:-450px -256px}
.tab_contents li a img{display:block; border:1px solid #eee;width:158px;height:158px;}
.tab_contents a.prev, .tab_contents a.next, .tab_contents a.more{position:absolute; width:25px; height:40px; text-indent:-1000em; background:url(http://image.gmkt.kr/_Net/global/gl_common/main/sprite_main.gif?v=20141121) no-repeat } /* WPR-491 */
.tab_contents a.prev{left:12px; top:109px; background-position:-395px -45px}
.tab_contents a.next{right:12px; top:109px; background-position:-445px -45px}
.tab_contents a.more{right:10px; bottom:2px; width:50px; height:25px; background-position:-491px -42px}
.tab.type1 > li{width:215px; background:#ddd}
.tab_contents ul li span.price strong + strong {font-weight:normal;}/* 2014-07-21 */ 

.tab.type1 > li h3 a{text-indent:-1000em}
.tab.type1 > li h3 a span {position:absolute;top:-1000px;left:-1000px;font-size:0;line-height:0;} /* 2014-01-09 */
.tab.type1 > li.sellers{width:214px}
.tab.type1 > li.sellers h3{background-position:25px 14px}
.tab.type1 > li.sellers.active h3{background-position:-275px 14px}
.tab.type1 > li.soho h3{background-position:25px -36px}
.tab.type1 > li.soho.active h3{background-position:-275px -36px}
.tab.type1 > li.minishop h3{background-position:25px -86px}
.tab.type1 > li.minishop.active h3{background-position:-275px -86px}
.tab.type1 .tab_contents li{padding-top:18px}
.tab.type2{margin-left:42px}
.tab.type2 > li{width:188px}
.tab.type2 > li.active h3 a:hover{text-decoration:none}
.tab.type2 > li.active h3 a span{padding:7px 0; border-bottom:2px solid #1179ea}
.tab.type2 > li .tab_contents ul{height:609px}
.tab.type2 > li .tab_contents li{height:272px}
.tab.type2  .tab_contents a.prev, .tab.type2  .tab_contents a.next{top:295px}
.tab.type2 .tab_contents{padding-top:0; width:548px}
.tab.type2 .tab_contents li{padding-top:30px}
.tab{height:42px}
.tab .tab_contents{display:none; padding:30px 50px 30px; width:546px; background:#fff}
.tab li.active .tab_contents{display:block}
.tab > li{float:left; background:#ddd; border-left:1px solid #bcbcbc}
.tab > li:first-child{border-left:0 none}
.tab > li a{display:block}
.tab > li h3 a{height:41px; border-bottom:1px solid #bcbcbc; font-size:13px; font-weight:normal; text-align:center; line-height:41px; text-decoration:none}
.tab > li.active{background-color:#fff}
.tab > li.active h3 a{border-bottom-color:#fff; font-weight:bold;cursor:default;}
.tab li.minishop span.minishop_name{overflow:hidden; display:block; padding:16px 0 0 15px; height:15px; background:url(http://image.gmkt.kr/_Net/global/gl_common/sprite_icon.gif) no-repeat 0 -182px}

span.item_name{overflow:hidden; display:block; padding:18px 4px 0; height:32px;}
span.price{display:block; margin-top:6px; padding:0 4px;font-family:tahoma}
span.price del.before{color:#999}
span.price dfn.sale{padding:0 12px 0 5px; background:url(http://image.gmkt.kr/_Net/global/gl_common/sprite_icon.gif) no-repeat 100% -347px; color:#12ad09; text-decoration:none}
span.price strong{display:block; margin-top:2px; color:#444}
.best_country span.item_name{height:31px}
.tab li.minishop span.item_name{padding-top:6px; height:15px}

.best_country h2 a, .best_review h2 a, .best_review h2 em, .board h2 a{ display:block; height:42px; border-bottom:1px solid #bcbcbc; font-weight:normal; text-align:center; line-height:42px; text-indent:-1000em} /* 2014-03-04 */
.super_deal h2{background-position:25px -285px} /* 2014-01-20 추? */
.best_country h2{background-position:25px -135px}
.best_review h2{background-position:25px -185px}
.board{margin-top:20px}
.board h2{background-position:25px -235px}
.board ul{margin:23px 16px 22px 26px; width:276px} /* 2014-01-20 ?종???정*/
.board li{overflow:hidden; padding:10px 0; white-space:nowrap; text-overflow:ellipsis}

.best_country{overflow:hidden; position:relative; height:578px; } /* 2014-01-20 ?종???정 */
.best_country > div{width:318px}
.best_country div h3{height:72px;padding:20px 0 0 0; text-align:center;}
.best_country div h3 span{display:inline-block;width:85px;height:40px;background:url(http://image.gmkt.kr/_Net/global/gl_common/main/bg_flag.gif) no-repeat; }
.best_country div h3 em{display:inline-block;font-size:14px;line-height:16px; vertical-align:top;padding-top:11px;}
.best_country div h3 .ru{background-position:0 0}	/* Russia */
.best_country div h3 .hk{background-position:-100px 0}	/* Hong Kong */
.best_country div h3 .us{background-position:-200px 0}	/* USA */
.best_country div h3 .tw{background-position:-300px 0}	/* Taiwan, Province of China */
.best_country div h3 .ph{background-position:-400px 0}	/* Philippines */
.best_country div h3 .cn{background-position:-500px 0}	/* China */
.best_country div h3 .ua{background-position:-600px 0}	/* Ukraine */
.best_country div h3 .gb{background-position:-700px 0}	/* United Kingdom (Great Britain) */
.best_country div h3 .ca{background-position:-800px 0}	/* Canada */
.best_country div h3 .sg{background-position:-900px 0}	/* Singapore */

.best_country div h3 .au{background-position:0 -75px}	/* Australia */
.best_country div h3 .jp{background-position:-100px -75px}	/* japan */
.best_country div h3 .an{background-position:-200px -75px}	/* Netherlands Antilles */
.best_country div h3 .mo{background-position:-300px -75px}	/* Macau */
.best_country div h3 .nz{background-position:-400px -75px}	/* New Zealand */
.best_country div h3 .my{background-position:-500px -75px}	/* Malaysia */
.best_country div h3 .id{background-position:-600px -75px}	/* Indonesia */
.best_country div h3 .fr{background-position:-700px -75px}	/* France */
.best_country div h3 .kz{background-position:-800px -75px}	/* Kazakhstan */
.best_country div h3 .by{background-position:-900px -75px}	/* Belarus */

.best_country div h3 .th{background-position:0 -150px}	/* Thailand */
.best_country div h3 .sa{background-position:-100px -150px}	/* Saudi Arabia */
.best_country div h3 .mx{background-position:-200px -150px}/* Mexico */
.best_country div h3 .kh{background-position:-300px -150px}/* Cambodia */
.best_country div h3 .mn{background-position:-400px -150px}/* Mongolia */
.best_country div h3 .de{background-position:-500px -150px}/* Germany */
.best_country div h3 .vn{background-position:-600px -150px}/* Viet Nam */
.best_country div h3 .ch{background-position:-700px -150px}/* Switzerland */
.best_country div h3 .no{background-position:-800px -150px}/* Norway */
.best_country div h3 .vn{background-position:-900px -150px}/* Brunei Darussalam */

.best_country div h3 .tr{background-position:0 -225px}	/* Turkey */


.best_country span.button{background:#ccc; position:absolute; top:62px; z-index:11; display:block; background:url(http://image.gmkt.kr/_Net/global/gl_common/main/sprite_main.gif?v=20141121) no-repeat -300px -50px} /* WPR-491 */
.best_country span.button a{display:block; width:41px; height:41px; text-indent:-1000em}
.best_country span.button.next{right:0; background-position:-350px -50px; border-width:0 0 1px 1px}
.best_country div.country > div{background:#fff url(http://image.gmkt.kr/_Net/global/gl_common/main/sprite_main.gif?v=20141121) no-repeat 0 84px} /* WPR-491 */
.best_country div.country div ul{padding:11px 30px 40px 25px; background:#fff}
.best_country div.country div ul li{position:relative; margin-top:12px; padding-left:140px; height:122px; line-height:16px}
.best_country div.country div ul li img{position:absolute; left:0; border:1px solid #eee;width:118px;height:118px;}

.best_review ul{margin:27px 20px 29px 25px} /* 2014-01-20 ?종???정 */
.best_review ul li{position:relative; margin-top:12px; padding-left:140px; height:122px; line-height:16px; color:#7c6a5b}
.best_review ul li a{display:block; color:#7c6a5b}
.best_review ul li img{position:absolute; left:0; border:1px solid #eee;width:118px;height:118px}
.best_review ul li span.subject{overflow:hidden; display:block; padding-top:10px; height:31px; color:#433123; font-size:14px; font-weight:bold; white-space:nowrap}
.best_review ul li span.cont{overflow:hidden; display:block; height:47px}
.best_review ul li span.summery{word-wrap:break-word;word-break:break-all}
.best_review ul li span.more{display:block; margin-top:20px; color:#c6beaf; font-style:italic}

/* Wide 1280 */
body.wide #container #main_banner {width:870px}
body.wide #container #main_banner .swipe{width:868px}
body.wide #container #main_banner .swipe_item{width:868px; height:549px}
body.wide #container #main_banner .paginate{width:868px}
body.wide #container .best_seller{width:758px}
body.wide #container .best_category{width:760px}
body.wide #container .ad_area2{width:430px} /* 2014-01-20 ?종???정 */
body.wide .tab .tab_contents {padding:30px 40px 30px; width:678px}
body.wide .tab.type2 .tab_contents {padding-top:0}
body.wide .tab_contents ul {width:678px}
body.wide .tab_contents li{padding-left:10px}
body.wide .tab_contents li:first-child{padding-left:0}
body.wide .tab.type1 > li{width:252px}
body.wide .tab.type2 > li{width:169px}
body.wide .tab.type2 > li:first-child{width:168px}

/* MCP */
#mcp .mcp_title{height:160px; background:url(http://image.gmkt.kr/_Net/global/gl_common/main/mcp_title.jpg) no-repeat top right; text-indent:-1000em;}
#mcp .pop_cont{padding:10px 50px 30px 50px}
#mcp .mcp_lang{overflow:hidden; clear:both; width:597px; height:118px; margin-bottom:10px;}
#mcp .mcp_lang h3{float:left; width:235px; height:117px; background:#599af8 url(http://image.gmkt.kr/_Net/global/gl_common/main/mcp_txt.gif) no-repeat 20px 30px;border-bottom:1px solid #31629d; text-indent:-1000em}
#mcp .mcp_lang .mcp_sel{float:left;width:280px;height:46px;padding:35px 40px;background:#f1f4fb;border:1px solid #cad8f3; border-left:0;border-bottom:1px solid #a6b7c9;}
#mcp .mcp_lang .mcp_sel p{margin-top:0px; }
#mcp .mcp_lang .mcp_sel label{display:inline-block; *vertical-align:middle;*display:inline; *zoom:1; width:58px;}
#mcp .mcp_lang .mcp_sel select {width:200px;}
#mcp .mcp_lang + p{color:#777;}

/* Premium */

h2.d_preview{width:70px; height:18px; margin-top:2px;background-position:0 -250px}
h2.pre_review{width:140px; height:18px; margin-top:2px;background-position:0 -300px}
h2.ad_img{width:88px; height:18px; margin-top:2px;background-position:0 -200px}

.diary_preview .pop_cont{overflow-y:scroll;max-height:500px; margin-bottom:20px;}
.diary_preview .pop_cont p{margin-bottom:10px;line-height:1.6;}
.diary_preview .pop_cont img{margin-bottom:10px;}

.layer_review dl.la_review_dl{border-top:1px solid #444444;border-bottom:1px solid #d6d6d6;}
.layer_review dl.la_review_dl dt{padding:10px;background:#f7f7f7; border-bottom:1px dotted #ccc; font-weight:bold;color:#444;line-height:1.4}
.layer_review dl.la_review_dl dt span{font-weight:normal;color:#999999;}
.layer_review dl.la_review_dl dd.data_info{clear:both; height:20px; padding:5px 10px;border-bottom:1px solid #d6d6d6;}
.layer_review dl.la_review_dl dd.data_info span{float:left;padding-left:20px;background:url('http://image.gmkt.kr/_Net/global/gl_common/myg/sprite_layer_icon.gif') no-repeat 10px -523px;line-height:20px;}
.layer_review dl.la_review_dl dd.data_info span:first-child{padding-left:0;background:0;}
.layer_review dl.la_review_dl dd.data_info a.abtn{float:right; vertical-align:middle;}
.layer_review dl.la_review_dl dd.data_info a span:first-child{padding-left:5px;}
.layer_review dl.la_review_dl dd.review_content{overflow-y:scroll;padding:20px 0;margin:10px 0;}
.layer_review dl.la_review_dl dd.review_content p{margin-bottom:10px;padding-left:10px;line-height:1.6;}
.layer_review dl.la_review_dl dd.review_content img{margin-bottom:10px;}

/* ?쇼 */
.layer_review.myg .pop_cont{overflow-y:hidden;max-height:600px;}
.layer_review.myg dl.la_review_dl dd.review_content{height:440px;}
/* mbest */
.layer_review.mbest .pop_cont{overflow-y:hidden;max-height:600px;}
.layer_review.mbest dl.la_review_dl{border-bottom:0;}
.layer_review.mbest dl.la_review_dl dd.review_content{height:360px;}
.layer_review.mbest dl.pur_item{clear:both;height:80px;}
.layer_review.mbest dl.pur_item dt{float:left;width:160px;height:48px;padding-top:32px;background:#e3eaf8;border:1px solid #cad8f3;font-weight:bold;color:#444;text-align:center;}
.layer_review.mbest dl.pur_item dd{float:left;width:632px;height:60px;padding:10px 20px;border:1px solid #d6d6d6;border-left:0;}/* 20130722 김미선 ?정 */
.layer_review.mbest dl.pur_item dd img{float:left;width:60px; height:60px; margin-right:18px;}/* 20130722 김미선 ?정 */
.layer_review.mbest dl.pur_item dd p{float:left;width:530px;line-height:1.6;}/* 20130722 김미선 ?정 */
.layer_review.mbest dl.pur_item dd p strong{font-family:tahoma;}/* 20130730 김미선 추? */
.layer_review.mbest dl.pur_item dd p em{font-family:tahoma;font-size:11px;}/* 20130730 김미선 추? */
/*vip*/
.layer_review.vip .pop_cont{overflow-y:hidden;max-height:600px;}
.layer_review.vip dl.la_review_dl{border-bottom:0;}
.layer_review.vip dl.la_review_dl dd.review_content{height:360px;}
.layer_review.vip .list_view{border-top:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;}
.layer_review.vip .list_view dl{clear:both; height:12px;padding:10px;}
.layer_review.vip .list_view dl:first-child{border-bottom:1px dotted #ccc;}
.layer_review.vip .list_view dt{float:left; width:40px; padding:0 20px 0 12px;background:url('http://image.gmkt.kr/_Net/global/gl_common/main/list_icon.gif') no-repeat 0 -24px;font-weight:bold;color:#444;}
.layer_review.vip .list_view dl:first-child dt{background:url('http://image.gmkt.kr/_Net/global/gl_common/main/list_icon.gif') no-repeat 0 1px;}
.layer_review.vip .list_view dd{float:left;}
.layer_review.vip .list_view dd.file{line-height:14px;padding-right:18px;background:url('http://image.gmkt.kr/_Net/global/gl_common/main/list_icon.gif') no-repeat right -50px}
/* 20130720 김미선 추? */
.layer_review.vip div.pur_item{clear:both;height:80px;border:1px solid #d6d6d6;border-left:0;;border-right:0}
.layer_review.vip div.pur_item .p_item{float:left;width:400px;height:60px;padding:10px 10px;}
.layer_review.vip div.pur_item .p_item img{float:left;width:60px; height:60px; margin-right:18px;}
.layer_review.vip div.pur_item .p_item p{float:left;width:310px;line-height:1.4;}
.layer_review.vip div.pur_item .p_item p a{display:block;height:38px;overflow:hidden;}
.layer_review.vip div.pur_item .p_item p strong{font-family:tahoma;}
.layer_review.vip div.pur_item .p_item p em{font-family:tahoma;font-size:11px;}
.layer_review.vip div.pur_item .p_list{float:left;width:395px;height:64px;padding:8px 10px;background:#f7f7f7;border-left:1px dotted #cccccc}
.layer_review.vip div.pur_item .p_list ul{}
.layer_review.vip div.pur_item .p_list ul li{background:url('http://image.gmkt.kr/_Net/global/gl_common/myg/sprite_layer_icon.gif') no-repeat left -717px; padding-left:7px; color:#444; font-size:12px; line-height:1.3;}
.layer_review.vip div.pur_item .p_list ul li a{color:#444; }
/* //20130720 김미선 추? */

/*add img*/
.add_img input[type="text"]{margin-bottom:10px;border:1px solid #ccc;}

.errorpage{height:148px;margin:160px auto;padding:20px 0 0 225px;background-position:0 0}
.errorpage h2{text-indent:-1000em}
.errorpage h3{font-size:12px;font-weight:bold;color:#777}
.errorpage ul.gr_dot{margin:10px 0}
.errorpage ul.gr_dot li{background:url('http://image.gmkt.kr/_Net/global/gl_common/myg/sprite_layer_icon.gif') no-repeat left -717px; padding-left:7px; color:#999; font-size:12px; line-height:1.4;}
.errorpage ul.gr_dot li a{color:#1179ea;text-decoration:underline;}

.siterror_box{width:760px;margin:0 auto;padding-top:140px;}
.siterror_box h1{height:43px;margin-bottom:40px;text-indent:-1000em;background-position:0 -350px;border-bottom:3px solid #444444}
.siterror_box .cont{width:613px;margin:0 auto;padding:0 0 40px 0;text-align:center;}
.siterror_box .cont h2 {height:145px;margin:0 auto;background-position:0 -174px;text-indent:-1000em;}
.siterror_box .cont h2 + p{color:#777777}
.siterror_box .cont .gr_box{margin-top:23px;padding:30px 0;text-aligin:center;;border:1px solid #cad8f3;background:#f1f4fb;font-size:16px;font-weight:bold;color:#444}
.siterror_box .cont .gr_box em{display:inline-block;line-height:16px;margin-right:10px;padding-right:15px;background-position:right -399px;}
.siterror_box .cont .gr_box strong{color:#1179ea;line-height:16px;}
.siterror_box .txt{padding:14px 0 0 5px;border-top:1px solid #dcdcdc;color:#999;}
.siterror_box .txt a{color:#1179ea;text-decoration:underline;}

.r19_notice {margin:100px auto 0;width:502px;height:324px;border:1px solid #DEDEDE;border-bottom:1px solid #A7A7A7;background-color:#F7F7F7;padding:0 68px;}
.r19_notice .r19_text {display:block;overflow:hidden;margin-top:80px;background-image: url(http://image.gmkt.kr/_Net/global/gl_common/main/r19_notice.gif);background-repeat:no-repeat;width:502px;height:125px;line-height:999em;}
.r19_notice .btn_area {text-align:center;padding-top:20px}

/* post pop */
/*2013.11.13 김?중 추? */
.post_layer {position:fixed;left:50%;margin-left:204px;bottom:0;text-align:center;width:292px;height:186px;z-index:9999;}
.post_layer {_position:absolute;_right:-5px;_top:520px;}
.wide .post_layer {_right:103px;margin-left:206px}
.post_layer .layer_cont{position:relative;}
.post_layer .layer_cont .text_cont {text-align:center;margin-top:80px} /* 2013.11.29  */
.post_layer .layer_cont .text_cont img {width:264px;height:95px;} /* 2013.11.29  */
.post_layer .layer_cont a.abtn {margin-top:135px;}
.post_layer .layer_cont .close {position:absolute;top:-62px;right:16px;width:12px;height:11px;text-indent:-999em;background: url(http://image.gmkt.kr/_Net/global/gl_common/myg/sprite_layer_icon.gif) 0 -834px no-repeat;}

/* 2014-01-20 ?퍼??*/
.super_deal {float:right; width:320px; height:341px; margin-bottom:20px;}
.super_deal h2 a {display:block; height:44px; font-weight:normal; text-align:center; line-height:44px; text-indent:-1000em}
.super_deal .deal_cont {height:296px; border:1px solid #ddd; border-top:0 none;}
.super_deal .deal_cont .nav {height:41px; text-align:right; font:12px Tahoma; color:#777;} /* 2014-02-13_?정 */
.super_deal .deal_cont .nav .active {color:#12ad09}
.super_deal .deal_cont .nav a {width:41px; height:41px; background:url(http://image.gmkt.kr/_Net/global/gl_common/main/sprite_main.gif?v=20141121); display:inline-block; overflow:hidden; line-height:9999px; vertical-align:middle;} /* 2014-02-13_?정 */ /* WPR-491 */
.super_deal .deal_cont .nav a.prev {background-position:-620px -35px; margin-right:5px;} /* 2014-02-13_?정 */
.super_deal .deal_cont .nav a.next {background-position:-695px -35px; margin-left:5px;} /* 2014-02-13_?정 */
.super_deal .deal_cont ul {overflow:hidden; height:240px;}
.super_deal .deal_cont ul li {text-align:center;}
.super_deal .deal_cont ul li a {display:block;}
.super_deal .deal_cont ul li img {width:268px; height:153px;} /* 2014-02-04 */
.super_deal .deal_cont ul li a .item_name {height:15px;}
.super_deal .deal_cont ul li .price .after {display:block; margin-top:5px;}
.super_deal .deal_cont ul li .price strong {display:inline;}
.super_deal .deal_cont ul li .price strong + strong{font-weight:normal;}/* 2014-07-21 */


/* 2014-01-20 배너 */
.ad_area2 span.button{background:#ccc; position:absolute; top:68px; z-index:10; display:block; background:url(http://image.gmkt.kr/_Net/global/gl_common/main/sprite_main.gif?v=20141121) no-repeat -100px -50px} /* WPR-491 */
.ad_area2 span.button a{display:block; width:25px; height:51px; text-indent:-1000em}
.ad_area2 span.button.prev{left:-1px}
.ad_area2 span.button.next{right:-1px; background-position:-150px -50px; border-width:0 0 1px 1px}
.ad_area2 .ad_banner {height:184px; overflow:hidden; position:relative; border:1px solid #ddd;}
.ad_area2 .btn_none{display:none;} /* 2014-02-13_추? */

/*20140320 geo-ip*/
.layer_modal_pop_bg{position:absolute; left:0; top:0; width:100%; height:2596px; background:url(http://image.gmkt.kr/_Net/global/gl_common/main/bg_modal_pop.png) repeat}
.modalPop3{position:absolute; left:0; top:0; width:100%; z-index:3000}
.modalPop3 .pop3_modal{overflow:hidden; position:relative; left:50%; top:200px; margin:0 0 0 -286px; width:600px}
.modalPop3 div.top{width:600px; height:460px; background:url(http://image.gmkt.kr/_Net/global/gl_common/main/lang_choose_top.gif) no-repeat #F2F2F2;}
.modalPop3 div.top a{float:left; width:230px; height:280px}
.modalPop3 div.top a.ko{margin:111px 0 0 55px}
.modalPop3 div.top div.ko{float:left; width:250px; margin:111px 0 0 42px}
.modalPop3 div.top a.en{margin:111px 0 0 30px}
.modalPop3 div.top div.en{float:left; width:250px; margin:111px 0 0 10px;position:relative;overflow:hidden; }
.modalPop3 div.top div.en div.modal_txt1{position:absolute;left:25px; top:190px;clear:both;}
.modalPop3 div.top div.en div.modal_txt2{position:absolute;left:25px; top:215px;clear:both;}
.modalPop3 div.top div.en div.modal_txt3{position:absolute;left:25px; top:240px;clear:both;}
.modalPop3 div.top div.en div h3{float:left;width:70px;}
.modalPop3 div.top div.en div div.sele{float:left;}
.modalPop3 div.bot{width:600px; height:37px; background:#dfdfdf; position:relative}
.modalPop3 div.bot label{padding:10px 0 0 15px; *padding:7px 0 0 15px; display:inline-block}
.modalPop3 div.bot label a{color:#666; font-size:11px; font-family:tahoma; text-decoration:none; padding-left:5px}
.modalPop3 div.bot label input{position:relative; top:2px}
.modalPop3 div.bot a.close{position:absolute; top:12px; right:15px}
div.modalPop3 div.pop3_modal div.top div.en div h3.bl_type1 {background-position: 0 -122px;font-size: 12px; line-height: 15px; margin-bottom: 10px; padding-left: 15px;}

/* WPR-450 */
/* ?단 top ?이?레?용 배너 */
.adArea{position:relative; top:0; left:0; height:69px; padding-bottom:3px; background:url('http://image.gmarket.co.kr/_Net/corecom/main/bg_iframe_top_bnn.png') repeat-x 0 bottom; z-index:55} /* wing renewal */ /* WPR-483 */
.adArea iframe{vertical-align:top}
.adArea a{display:block; text-align:center}
.adArea a.bnr_ad{background:url('http://image.gmkt.kr/_Net/global/gl_common/bg_gl_main_bnr.png') repeat} /* WPR-483 */
.adArea img{display:block; margin:0 auto; border:0}
.adArea .linkContainer a.top_bnn_close{position:absolute; display:block; top:18px; left:50%; width:34px; height:34px; margin-left:455px; z-index:60; zoom:1; cursor:pointer}
.adArea .linkContainer span.btn_bnn_close{overflow:hidden; display:block; width:35px; height:35px; background:url(http://image.gmarket.co.kr/_Net/corecom/common/layout/btn_banner_close.png) no-repeat 7px 8px; line-height:5000em} /* 배너버튼 변?/
/* //WPR-450 */

